<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_above="@id/ordersBottomLayout"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderPersonFullnamePizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_person_fullname" />

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderShippingMethodPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_shipping_method" />

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderShippingAddressPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_shipping_address" />

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderPaymentMethodPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_payment_method" />

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderTotalPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_total" />

            <ch.pizzalink.android.view.PizzalinkInfoView
                android:id="@+id/orderNotePizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_notee" />

        </LinearLayout>

    </ScrollView>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>